@import url('https://fonts.googleapis.com/css?family=Cuprum:400,400i,700,700i|Josefin+Sans:400,600,600i,700|Lato:300,400,700,700i,900|Open+Sans:400,400i,600,600i,700,700i,800|Oswald:400,500,600|Titillium+Web:400,600,600i,700,700i');
/*
    font-family: 'Open Sans', sans-serif;
    font-family: 'Cuprum', sans-serif;
    font-family: 'Titillium Web', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: 'Oswald', sans-serif;
    font-family: 'Josefin Sans', sans-serif;
    */
    html,body {font-family: 'Open Sans', sans-serif;    }/* Global Styles */
    a,a:hover{    color: inherit; text-decoration:blink;}
    .btn-warning2 {  color: #fff;  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); border: 0px; background-color: #f14a0a;  border-color: #e65117;  }
    .btn-warning2:hover {  border-color: #f5642d !important; color: #eee; border: 0px;  background-color: #e6622f;  }

    a.th-1 {    padding: 9px 20px;  letter-spacing: 1px;  font-size: 13px;  font-weight: 600;  text-transform: uppercase;   -o-transition: .5s;  -ms-transition: .5s;  -moz-transition: .5s;  -webkit-transition: .5s;  transition: .5s;  border-radius: 2px;}
    sup {    margin-right: 10px;}
    sub {margin-left: 10px;}
    li { list-style: none;}
    .mb0 { margin-bottom:0px;}
    .mt0 { margin-top:0px;}
    .ml0 { margin-left:0px;}
    .mr0 { margin-right:0px;}
    .mg0 { margin:0px;}

    .pb0 { padding-bottom:0px;}
    .pt0 { padding-top:0px;}
    .pl0 { padding-left:0px;}
    .pr0 { padding-right:0px;}
    .pd0 { padding:0px;}

    /* Global Styles */
    .mb0 { margin-bottom:0px;}
    .mt0 { margin-top:0px;}
    .ml0 { margin-left:0px;}
    .mr0 { margin-right:0px;}
    .mg0 { margin:0px;}

    .pb0 { padding-bottom:0px;}
    .pt0 { padding-top:0px;}
    .pl0 { padding-left:0px;}
    .pr0 { padding-right:0px;}
    .pd0 { padding:0px;}

    .mtb { margin:10px 0px;}
    .uneditable-input {    width: 50%;}
    .ar { text-align:right;}
    label.spec {    font-size: 13px;    font-weight: 600;    color: #000;}
    span.bootstrap-maxlength{    padding: 12px;    margin: -34px 0px 0px -15px;}


span.num1{}
span.num2{}
span.num3{}
span.num4{}





    .rez-form {background-color: #000000a6; padding: 26px 20px 10px 20px; margin-bottom: 20px; }




    .radio-custom label {    padding: 10px;}
    .sc-buraya {box-shadow: 0px 0px 9px 2px rgba(255, 0, 0, 0.67);}
    .to-spec div.toggle-content { padding:20px;}
    select.loading {     background: url(../../img/loading.gif) repeat 0px 0px;    background-size: contain;    background-color: #fff;    color: #ff0b63;}
    select.loading option { display:none;}
    .nav-tabs.spec { border-bottom:0px;}
    html body .tabs-primary .nav-tabs.spec li a{    border-top-color: #000;    padding: 18px;    color: #171717;    font-size: 12px;    font-weight: bold;}
    .alert-image {    float: left;    font-size: 50px;    margin: 0px 15px 5px 0px;}
    .panel-heading.head-spec {}
    .panel-heading.head-spec h2{}

    .table-bordered.ozel-table > thead > tr > th {    font-size: 11px;    font-weight: inherit;}
    .table-bordered.ozel-table span.plaka {    display: block;    font-size: 20px;    font-weight: bold;}
    /* Global Styles */
    /* Multi Select Styles */

    .btn.caret {    margin-left: 0;    float: right;    margin: 8px 0px 0px 0px;}
    .text-left { text-align:left;}
    .text-right { text-align:right;}
    .spec-alert {    padding: 10px 0px;	}
    .spec-alert strong.baslik{    display: BLOCK;    padding: 5px 10px;    border-bottom: 1px solid #c7c7c7;    text-transform: uppercase;    font-size: 14px;    color: #000;    margin-bottom: 20px;}

    .spec-multi-select .btn-group{ display:block;}
    .spec-multi-select .btn-group .dropdown-toggle{ width:100%; text-align:left;}
    ul.multiselect-container.dropdown-menu { width:100%; top:33px;  position: inherit;}
    .select2-container--bootstrap {       display: block;    min-width: 100%;    max-width: 100%;}
    /* Multi Select Styles */

    span.bilgi-kutusu {    font-size: 19px;    padding: 0px 0px;}
    span.bilgi-kutusu 	i {    padding: 4px 10px; cursor:pointer;}
    /* Özel Styles */
    div.evrak-galeri {}
    div.evrak-galeri div.inline-box {      display: inline-block;    box-shadow: 0px 0px 1px 1px #5a5959;    padding: 10px;    margin: 0px 10px 10px 0px;    float: left;}
    div.evrak-galeri a{      position: relative;    display: inline-block;}
    div.evrak-galeri a img{    width: 100%; max-width: 250px;}
    div.evrak-galeri div.image-text{    background-color: #fff;  color: #000;}
    div.evrak-galeri div.image-text span{     float: right;    margin-top: -7px;    margin-right: 10px;    color: #ff4e4e;    cursor: pointer;    padding: 9px 9px 0px 9px;    font-size: 15px; }
    
    html.sidebar-left-xs .sidebar-left ul.nav-main li .nav-children li a {    padding-left: 10px;    padding: 10px 0px 10px 10px;}
    ul.nav.nav-children.child-2 {   background-color: #031217;}
    ul.nav-main li .nav-children li a {    padding: 15px 15px 15px 57px;    overflow: hidden;    border-bottom: 1px solid #2a313c;}
    ul.nav-main li .nav-children li a:after {    padding: 16px 25px;}
    ul.nav-main li .nav-children .nav-children.child-2 li a {    padding: 10px 15px 10px 80px;    background-color: #000;    border-bottom: 1px solid #0e85ff5c;}

    .bg-orange {    color: #fff;  background: #f24b0a;  border: 1px solid #f55326;}
    .bg-dark {     color: #fff;  background: #2d2d2d;  border: 1px solid #464646;}
    .block { display: block;}
    .iptal {    text-decoration: line-through;}
    header.top-header { background-color: #0a0a0a; color: #eee;}
    header.top-header div.list-inline a {     display: inline-block; font-size: 14px; padding: 15px 10px 15px 0px; color: #ffffff; }
    .site-logo img {    width: 100%;  display: block;  object-fit: contain;}
    ul.site-nav-menu {}
    ul.site-nav-menu li{ display: inline-block;}
    ul.site-nav-menu li a {    font-family: 'Josefin Sans', sans-serif;  color: #5a5959;  font-weight: BOLD;  text-transform: uppercase;  display: BLOCK;  padding: 24px 10px;  font-size: 16px;}

    header.main-header { background: #fff;}



    div.slider-one {  background: url(../../../_thm_media/img_ui/pattern.png) repeat 0px 0px,url(../../../_thm_media/img_ui/banner-slider-1.jpg) no-repeat center center;  background-size: 30px,cover;  }
    div.slider-one h4{  font-size: 45px;  color: #fff;  font-family: 'Oswald', sans-serif;  font-weight: bold;  text-shadow: 0px 0px 1px #000, 1px 1px 2px #000, 0px 0px 4px #000, 0px 0px 7px #000, 0px 0px 1px #000, 0px 0px 1px #000;  }
    div.slider-one p{  font-size: 20px;  color: #fff;  font-family: 'Oswald', sans-serif;   text-shadow: 0px 0px 1px #000, 1px 1px 2px #000;  }
    div.slider-one div.pd-max{    padding: 200px 0px;}

    div.page-in { padding: 40px 0px;}
    .ana-baslik { color: #333;}
    .ana-baslik .sayfa-baslik {     font-size: 30px;  text-transform: uppercase;  margin: 0 0 15px;    font-weight: 700;  letter-spacing: -1px;}
    .ana-baslik .sayfa-text{     font-weight: 300;  font-size: 13px;   display: block;  width: 70%;  margin: 0px auto 30px auto;  line-height: 23px; }


    div.car-box {padding: 0px;}
    div.car-box .arac-box { display:block; position: relative;}
    div.car-box .arac-box img{     display: block;  width: 100%;  height: 300px;  object-fit: scale-down;}
    div.car-box .arac-box.arac-filo img{     display: block;  width: 100%;  height: 160px;  object-fit: cover;}
    div.car-box .arac-box .sol-ust{    position: absolute;  top: 10px;  left: 10px; padding: 6px 15px;  border-radius: 2px;  text-transform: uppercase;  font-size: 10px; }
    div.car-box .arac-box .sag-ust{    position: absolute;  top: 10px;  right: 10px; padding: 6px 15px;  border-radius: 2px;  text-transform: uppercase;  font-size: 10px;  }
    div.car-box .arac-box .sol-alt{    position: absolute;  bottom: 10px;  left: 10px; padding: 6px 15px;  border-radius: 2px;  text-transform: uppercase;  font-size: 12px; font-family: 'Oswald', sans-serif; }

    div.car-box .arac-bilgi {    padding: 20px 20px;}
    div.car-box .arac-bilgi header {    padding-bottom: 10px;  margin-bottom: 10px;  width: 100%;  border-bottom: 1px solid #ededed;}
    div.car-box .arac-bilgi header h3 {margin: 0 0 5px;  border: none;  padding: 0;}
    div.car-box .arac-bilgi header h3 a {      color: #f24b0a;  font-weight: 600;  text-decoration: none;  text-transform: uppercase;  font-size: 17px;}
    div.car-box .arac-bilgi  p {     font-size: 13px;  line-height: 15px;  max-height: 115px;  overflow: hidden;}
    div.car-box .arac-bilgi  div.arac-ozellik {}
    div.car-box .arac-bilgi  div.arac-ozellik ul{    padding: 0;  margin: 0;}
    div.car-box .arac-bilgi  div.arac-ozellik ul li{    list-style: none;  width: 33%;  float: left;  font-size: 11px;  font-weight: 400;  margin-bottom: 15px;}
    div.car-box .arac-bilgi  div.arac-ozellik ul li i{    color: #f24b0a;  margin-right: 5px;  font-size: 15px;  font-weight: 500; }
    div.car-box .arac-bilgi  div.arac-ozellik ul li span{}

    div.widgetler { background: url("../../../_thm_media/img_ui/listings-parallax.jpg") no-repeat 0px 0px;background-size: cover;  padding: 70px 0;}
    div.widgetler .ana-baslik { color: #eee;}
    div.widgetler div.concent { text-align: center;     min-height: 290px;    margin: 0 auto;  margin-bottom: 30px;  background: #fff;  padding: 20px;  color: #fff;}
    div.widgetler div.concent i{    width: 55px;  height: 55px;  line-height: 55px;  font-size: 27px;  display: inline-block;  border-radius: 50%;  color: #fff;  -webkit-box-shadow: rgba(50, 50, 50, 0.11) 0 5px 2px 0;  margin-bottom: 20px;  background: #f24b0a;}
    div.widgetler div.concent h2{    margin: 0 0 10px;  text-transform: uppercase;  font-size: 14px;  font-weight: bold;  color: #f24b0a;}
    div.widgetler div.concent p{    color: #5a5959;  font-size: 13px;  line-height: 23px;}


    div.blog-in {}
    div.blog-in .concent {margin: 10px 0px; position: relative;  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);  background-color: #f1f1f1;  max-height: 410px;  height: 410px;  min-height: 410px;}
    div.blog-in .concent .blog-header {}
    div.blog-in .concent .blog-header img {    width: 100%;  filter: brightness(50%);   object-fit: cover;  height: 170px;}
    div.blog-in .concent .blog-header h2 {    position: absolute;  margin: 0px;  top: 20px;  text-align: center;  width: 100%;  font-size: 20px;  color: #fff;   font-family: 'Oswald', sans-serif;  text-shadow: 0px 0px 1px #000, 1px 1px 2px #000, 0px 0px 4px #000, 0px 0px 7px #000, 0px 0px 1px #000, 0px 0px 1px #000;  letter-spacing: 1px;}
    div.blog-in .concent .blog-in {padding: 20px 10px;  color: #333;  font-family: Open sans-serif;  font-size: 12px;}
    div.blog-in .concent .blog-in p{ max-height: 150px;  overflow: hidden;   }
    div.blog-in .concent .blog-in a.btn {    position: absolute;  bottom: 10px;  right: 10px;}




    footer {    width: 100%;  background: #2A2A2A;  color: #7e7e7e;     padding: 40px 0px;}
    footer .footer-concent {    margin-bottom: 20px;}
    footer .footer-concent h2.title{font-family: 'Open Sans', sans-serif;color: #cccccc;  letter-spacing: 1px;  font-weight: 600;  position: relative;  padding-bottom: 20px;  font-size: 16px;  margin: 0 0 30px;  text-transform: uppercase;}
    footer .footer-concent h2.title:before{content: '';  width: 100%;  height: 1px;  background-color: rgba(255, 255, 255, 0.15);  position: absolute;  bottom: 0;  left: 0;}
    footer .footer-concent h2.title:after{    content: '';      width: 70%;  height: 2px;  left: 0;  bottom: -1px;  position: absolute;  background-color: #fff;}
    footer .footer-concent p.hakkimizda-yazisi {    line-height: 22px;  margin-bottom: 20px;  font-size: 13px;}

    footer .footer-concent ul { padding: 0px;}
    footer .footer-concent .personal-info li {  color: #999999;  font-size: 13px;  line-height: 18px;  padding-bottom: 10px;  margin-bottom: 10px;  letter-spacing: 0.5px;  }
    footer .footer-concent .personal-info li i { margin-bottom: 18px; font-size: 18px;  color: #999999;  margin-right: 20px;  float: left;  width: 20px;  }
    footer .footer-concent .links li { display:block;  font-size: 13px;  line-height: 16px;    margin-bottom: 10px;  letter-spacing: 0.5px;  }
    footer .footer-concent .links li a {      padding: 10px 0px;display:block; text-decoration: none;  color: #999999;  }

    footer .tags {  margin-bottom: 13px;  width: 100%;  float: left;  }
    footer .tags a {  float: left;  margin: 0 7px 7px 0;  border: solid 1px #424141;  padding: 6px 15px;  font-size: 11px;  letter-spacing: 1px;  color: #999999;  border-radius: 2px;  text-decoration: none;  }




    div.about-us {    padding: 40px 0px;}
    div.about-us img.hakkimizda-img { width: 100%; object-fit: cover;}
    div.about-us .text h2.baslik {  font-size: 24px;  color: #333;  font-weight: 600;  letter-spacing: 1px;  position: relative;  padding-bottom: 20px;  margin: 20px 0 20px;  text-transform: uppercase;  }
    div.about-us .text h2.baslik:before {  content: '';  width: 100%;  height: 1px;  background: #dfdfdf;  position: absolute;  bottom: 0;  left: 0;  }
    div.about-us .text h2.baslik:after {  content: '';  width: 80px;  height: 2px;  left: 0;  bottom: -1px;  position: absolute;  background-color: #f24b0a;  }



    div.sub-banner {    color: white;  background-color: rgba(0, 0, 0, 0);  background-repeat: no-repeat;  background: url(../../img_ui/sub-banner.jpg);  background-size: cover;  background-position: center center;  width: 100%;  height: auto;  opacity: 1;  visibility: inherit;  text-align: center;}
    div.sub-banner .overlay {  background-color: rgb(37, 37, 41);  opacity: 0.90;  padding: 50px 0;  }
    div.sub-banner .breadcrumb-area {  max-width: 620px;  margin: 0 auto;  text-align: center;  height: auto;  }
    div.sub-banner .breadcrumb-area h1.baslik {  margin: 0 0 20px;  font-size: 35px;  font-weight: 600;  letter-spacing: 1px;  text-transform: uppercase;  }
    div.sub-banner .breadcrumb-area p.metin {  font-size: 14px;  font-weight: 300;  letter-spacing: 1px;  margin-bottom: 20px;  }



    .rez-label {    font-size: 12px; font-weight: bold;}
    .r.textbox { resize: none; }
    .is-uppercase {     text-transform: uppercase; }

    div.clear-c {border-bottom: 1px solid #d2d2d2; margin: 10px 0px 10px;}
    div.rezerve-detail {    border-top: 1px solid #ededed; background-color: #e2e2e2; padding: 10px;}
    div.rezerve-detail span.gunluk-fiyat {font-size: 11px; }
    div.r-car-list .periyod-fiyat {background-color: #333; margin: 3px; color: #ffffff; padding: 3px; text-align: center; font-size: 11px; border: 1px solid #310d0d;}
    div.r-car-list .periyod-fiyat span.periyod-label {    text-align: left; width: 65px; display: inline-block;}
    div.r-car-list strong.total-fiyat {    font-size: 30px;}
    div.r-car-list span.total-desc {}
    
    .alis_saat {font-size: 12px; padding-left: 20px; color: #f24b0a; }
    .alis_ad {font-size: 15px; padding-left: 20px;    margin-top: 10px; }
    
    .rez-right {margin-left: 108px; }
    .icon-left {float: left; font-size: 33px; border: 1px solid #a9a9a9; border-radius: 54px; padding: 23px 28px; background-color: #efefef; color: #101010; }
    .alert-rez {padding: 11px; font-size: 12px; background-color: #efefef; border: 1px solid #bbb9b9; }
    
    .odeme-alani table td {    font-weight: bold; font-size: 20px; text-transform: uppercase; color: #147bc5;}
    .odeme-alani table td small  {    color: #ee1c25; font-weight: 300; font-size: 13px; text-transform: none;}
    span#hizmet-bedeli,span#sigorta-bedeli, span#kira-bedeli,span#toplam-fiyat {font-weight: bold; font-size: 18px; }
    span#kira-gun-sayisi {font-weight: bold; font-size: 13px; }
    label.lb-sigorta {    font-size: 17px; font-weight: bold; display: block;}
    label.lb-sigorta small {float: right; color: #0069b5; font-size: 17px; font-weight: bold; }
    
    div.teslimat-baslik {      color: #ffffff; background-color: #f24b0a; padding: 10px; font-size: 15px; border-top-right-radius: 10px;}
    body .btn-orange {color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #47a447; border-color: #47a447; }
    /*TEMA DÜZENLE*/

    .recent-car .media .media-left img {  width: 70px;  height: 70px;  object-fit: cover;  }
    #carousel-custom .carousel-indicators li img {  display: block;  opacity: 0.5;  width: 89px;  height: 89px;  object-fit: cover;  }
    .car-pic img {  height: 255px;  object-fit: cover;  }
    div.car-list-box span.price{    background-color: #f24b0a; padding: 10px 20px; border-radius: 10px; float: right; color: #fff !important; letter-spacing: 1px; box-shadow: 0px 0px 5px 1px #98340d; border: 1px solid #942f08;}
    .form-group.message {  margin-top: 20px;  }
    .car-detail-slider.simple-slider img.thumb-preview {      object-fit: scale-down;  }
    .thumbnail > img, .thumbnail a > img {  margin-right: auto;  margin-left: auto;  height: 200px;  width: 100%;  object-fit: cover;  }
    .car-list-box {  margin-bottom: 70px;  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);  background: #fff;  position: relative;  }
    .copy-right p {color: #bbbbbb; margin: 0;
    }
    /*TEMA DÜZENLE*/










    span.mobile-nav { display: none;}




    @media (max-width: 992px) {
    	.col-centered{  text-align: center;  }
    	.contact-details {  margin-top: 50px;  }
    	.site-menu {display: none;}
    	.site-logo img {
    		width: 200px;
    		display: block;
    		object-fit: contain;
    		}header.main-header {
    			background: #fff;
    			position: fixed;
    			z-index: 99999; top: 0px;
    		}
    		body {padding-top: 72px;}
    		.site-logo{ position: relative;}
    		span.mobile-nav {     content: "\f03a";
    		display: inline-block;
    		font-family: FontAwesome;
    		font-style: normal;
    		font-weight: normal;
    		text-decoration: inherit;
    		padding: 10px 7px;
    		border: 1px solid #333;
    		font-size: 30px;
    		color: #ff504a;
    		background-color: #343437;
    		cursor: pointer;
    		position: absolute;
    		z-index: 9999;
    		top: 15px;
    		right: 15px;}
    		ul.site-nav-menu {
    			padding: 0px;
    		}
    		ul.site-nav-menu li {
    			display: block;
    			border-bottom: 1px solid #ececec;
    		}
    	}
    	@media (max-width: 500px) {
    		div.widgetler div.concent { min-height: inherit;}
    	}






































